@charset 'UTF-8';

.ccttSel {background-color:rgb(140,190,200);position:relative;}
.ccttSel [role="listbox"] > li a {position:absolute;left:0;top:0;height:100%;} 

/** PASTILLA INICIAL ****************************/
/************************************************/
.ccttSel:not(.active) [role="listbox"] > li a {width:calc(100% - 4rem);}



.ccttSel,.ccttSel * {outline:0 none;}
	.ccttSel [role="label"] {font-size:1.8rem;font-weight:400;}
	.ccttSel [role="label"],.ccttSel:not(.active) strong[role="option"] {line-height:2.2rem;display:inline-block;}
.ccttSel [role="label"],.ccttSel:not(.active) [role="listbox"] > .active {white-space:nowrap;}
.ccttSel:not(.active) .open_close {position:absolute;width:100%;height:100%;left:0;top:0;cursor:pointer;}
 .open_close .rtve-icons {width:3.2rem;height:3.2rem;background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_arrow_right.svg');}
 .ccttSel:not(.active) .open_close .rtve-icons {position:absolute;right:1.2rem;top:calc(50% - 1.6rem);}
.ccttSel.active .open_close .rtve-icons {background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close.svg');}

.ccttSel .open_close:before {content:'';width:5.6rem;height:5.6rem;display:inline-block;background-repeat:no-repeat;background-position:50%;background-size:4.4rem auto;
background-image:url('http://www.rtve.es/css/rtve.directos/iconos/rtve-icon_mapa_spanya.svg');opacity:0.5;
position:absolute;left:1.6rem;top:calc(50% - 2.8rem);}


/** ELEMENTOS LISTADO ***************************/
/************************************************/
.ccttSel [role="listbox"] > li {display:flex;align-items:center;}
.ccttSel.active [role="listbox"] > li {padding:0.4rem;}
.ccttSel strong[role="option"] {font-size:1.3rem;line-height:2.4rem;text-transform:uppercase;font-weight:700;letter-spacing:0.75pt;display:inline-block;color:rgba(255,255,255,0.67);padding:0 0.8rem;}

/*bolitos*/
.ccttSel [role="listbox"] > li:before {content:'';display:inline-block;float:left;background-color:rgba(255,255,255,0.67);border-radius:100%;} 
.ccttSel.active [role="listbox"] > li:before {width:1.2rem;height:1.2rem;margin:0.4rem;}
.ccttSel [role="listbox"] > .active:before {background:#c80808;border:0.4rem solid #fff;}
.ccttSel:not(.active) strong[role="option"]:before {padding-right:0.8rem;float:left;letter-spacing:0.25pt;}

.ccttSel.active [role="listbox"] > .active:before {margin:0;}
.ccttSel:not(.active) [role="listbox"] > .active:before {width:0.8rem;height:0.8rem;border-width:0.3rem;}

.ccttSel [role="listbox"] > li:not(.active) {display:none;}

/*activos*/
.ccttSel.active [role="listbox"] > .active {background-color:rgba(255,255,255,0.33);}
.ccttSel [role="listbox"] > .active strong {color:#fff;}
.ccttSel.active [role="listbox"] > .active strong {color:#000;}
.ccttSel:not(.active) strong[role="option"]:before {color:#c80808;}


/** PANEL SUPERPUESTO ***************************/
/************************************************/
.ccttSel.active {left:0;top:0;width:100%;height:100%;}
.ccttSel [role="listbox"].be_on > li {display:inline-flex;position:relative;}
.ccttSel.active [role="listbox"] > li a {width:100%;}

/** ANIMACIONES *********************************/
/************************************************/
@keyframes pulso_directo {
  0%   {border-color:#ffffff;opacity:1;}
  50%  {border-color:transparent;opacity:0.5;}
  100% {border-color:#ffffff;opacity:1;}
}

.infoCCTT.striplayer > .grid > strong span {font-family:'Roboto',arial;font-weight: 300;}

.infoCCTT .secBox span:after {margin-left:1rem;font-weight:700;}
.infoCCTT[data-cctt*=""] .secBox span:after {font-family:'Roboto',arial;font-weight:300;text-transform:capitalize;padding-left:1rem;}

.infoCCTT[data-cctt="AN"] .secBox span:after {content:"Andaluc\00ed a";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/andalucia.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="AR"] .secBox span:after {content:"Arag\00f3 n";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/aragon.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="AS"] .secBox span:after {content:"Principado de Asturias";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/asturias.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="CN"] .secBox span:after {content:"Canarias";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/canarias.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="CB"] .secBox span:after {content:"Cantabria";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/cantabria.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="CM"] .secBox span:after {content:"Castilla-La Mancha";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/castilla_la_mancha.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="CL"] .secBox span:after {content:"Castilla y Le\00f3 n";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/castilla_y_leon.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="CT"] .secBox span:after {content:"Catalunya";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/catalunya.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="EX"] .secBox span:after {content:"Extremadura";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/extremadura.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="RI"] .secBox span:after {content:"La Rioja";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/la_rioja.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="MD"] .secBox span:after {content:"Madrid";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/madrid.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="MC"] .secBox span:after {content:"Murcia";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/murcia.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="NC"] .secBox span:after {content:"Navarra";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/navarra.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="PV"] .secBox span:after {content:"Pa\00ed s Vasco";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/pais_vasco.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="VC"] .secBox span:after {content:"C. Valenciana";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/valencia.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="IB"] .secBox span:after {content:"Illes Balears";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/baleares.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}
.infoCCTT[data-cctt="GA"] .secBox span:after {content:"Galicia";background: url(/css/rtve.2021/rtve.commons/rtve.modules/i/galicia.svg);background-size: 2.8rem auto;padding-left: 3.4rem;background-repeat:no-repeat;background-position:center left;}


/*atlantis*/
.container.hddnBox .grid:not([bourne\:type="component"]){display:none;}
.container.hddnBox {display:none;}

@media (max-width:420px) and (orientation:portrait){
	.infoCCTT[data-cctt] .secBox span:after {background-position: center right;padding: 0 3.4rem 0 0;float:right;}
}